name: Address
type: module
description: 'Provides functionality for handling postal addresses.'
package: Field types
# core: 8.x
config: entity.address_format.collection
dependencies:
  - drupal:field

# Information added by Drupal.org packaging script on 2017-09-20
version: '8.x-1.2'
core: '8.x'
project: 'address'
datestamp: 1505896147
